.highlightedElement
{
    BACKGROUND-COLOR: #f1f6fa
}
.title
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 3px;
    WIDTH: 100%;
    COLOR: #ffffff;
    PADDING-TOP: 3px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #339933
}
.header
{
    FONT-SIZE: 7pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
BODY
{
    FONT-SIZE: 11px;
    MARGIN: 8px;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    LIST-STYLE-TYPE: circle;
    BACKGROUND-COLOR: #ffffff
}
INPUT
{
    FONT-SIZE: 8pt
}
SELECT
{
    FONT-SIZE: 8pt
}
A:link
{
    FONT-SIZE: 9pt;
    COLOR: #666666;
    TEXT-DECORATION: underline
}
A:visited
{
    FONT-SIZE: 9pt;
    COLOR: #666666;
    TEXT-DECORATION: underline
}
A:active
{
    FONT-SIZE: 9pt;
    COLOR: #666666;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
A:hover
{
    FONT-SIZE: 9pt;
    COLOR: #cc3333;
    TEXT-DECORATION: underline
}
LI
{
    FONT-SIZE: 8pt;
    LIST-STYLE-IMAGE: none;
    MARGIN-LEFT: -25px;
    COLOR: #666666;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    LIST-STYLE-TYPE: square
}
LI A.navbarhighlighted:visited
{
    COLOR: #d1e3ed;
    BACKGROUND-COLOR: #006699;
    TEXT-DECORATION: none
}
LI A.navbarunhighlighted:visited
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
P
{
    FONT-SIZE: 9pt;
    COLOR: #666666;
    FONT-FAMILY: Arial, Verdana, Helevetica, sans-serif
}
.copyright
{
    FONT-SIZE: 7pt;
    COLOR: #666666;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
